@import url(styles.css);

/* WORKS - MEDIA */
@media (max-width: 800px) {
	.work-box{
		flex-direction: column;
	}

	.col-text{
		order: -1;
	}

	.col-img{
		order: 1;
	}
}

@media (max-width: 600px) {
	.work .container {
		padding: 0 .5%;
	}

	.work-box {
		padding: 4rem 2rem;
	}

	.ctas{
		flex-direction: column;
	}

	.ctas a{
		width: 100%;
		text-align: center;
	}
}

@media (max-width: 480px) {
    .contact .contact-form{
		padding: 3rem 1.5rem;
	}

	.footer p, .footer .a{
		font-size: 1.2rem;
	}
}